Changes between Version 4 and Version 5 of GpoLab/MyplcSfaUpgrade


Ignore:
Timestamp:
09/23/11 14:13:04 (8 years ago)
Author:
tupty@bbn.com
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • GpoLab/MyplcSfaUpgrade

    v4 v5  
    207207}}}
    208208  * If your kernel version on all of your nodes is 2.6.32-11.planetlab.i686, then you are done
    209   * If your kernel version is not 2.6.32-11.planetlab.i686, then ensure that you have the noderepo package installed on the MyPLC machine
     209  * If your kernel version on any of your nodes is not 2.6.32-11.planetlab.i686, then ensure that you have the noderepo package installed on the MyPLC machine
    210210   * See http://groups.geni.net/geni/wiki/GpoLab/MyplcPackageInstallationTips#Trynoderepo for instructions
    211211   * If there are problems with the noderepo installation, please contact gpo-infra@geni.net
     212   * Reboot your node after the installation is complete
     213   * If your kernel version is not 2.6.32-11.planetlab.i686 at this point, please contact gpo-infra@geni.net
    212214